Bug 144885 - /usr/lib/libsnmp.so.5.2.0 missing execute bits
Summary: /usr/lib/libsnmp.so.5.2.0 missing execute bits
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-snmp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-12 14:32 UTC by Joe Orton
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 00:59:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2005-01-12 14:32:43 UTC
[root@trash etc]# ls -l /usr/lib/libsnmp.so.5.2.0
-rw-r--r--  1 root root 541472 Dec 27 13:42 /usr/lib/libsnmp.so.5.2.0

should be 755.

[root@trash etc]# ldd /usr/lib/libsnmp.so.5.2.0
ldd: warning: you do not have execution permission for
`/usr/lib/libsnmp.so.5.2.0'
        libc.so.6 => /lib/tls/libc.so.6 (0x00c1f000)
        /lib/ld-linux.so.2 (0x0020a000)

Comment 1 Radek Vokal 2005-01-18 10:07:29 UTC
Thanks, will be fixed in next net-snmp versions .. 


Note You need to log in before you can comment on or make changes to this bug.